@charset "UTF-8";
a,
a img,
.easing {
  transition: 0.1s ease-in-out;
  border: none;
  outline: none;
}
a img:hover {
  opacity: 0.6 !important;
}

#hoken {
  text-align: left;
}
#hoken .contentsArea {
  background-color: #e9e9e9;
  font-family: 'メイリオ', sans-serif;
  padding-bottom: 10px;
}
#hoken .contentsArea h2 {
  position: relative;
  padding: 0;
  box-sizing: border-box;
  background-color: white;
}
#hoken h1 span {
  font-weight: bold;
}
#hoken .contentsArea h2 span {
  position: absolute;
  top: 10px;
  right: 15px;
  font-weight: bold;
}
#hoken .contentsArea .titleText {
  font-size: 23px;
  line-height: 160%;
  padding: 15px 0 0 10px;
}
#hoken .contentsArea .titleText span {
  font-size: 30px;
  font-weight: bold;
}
#hoken .bgWhite {
  width: 720px;
  background-color: white;
  position: relative;
  margin-right: auto;
  margin-left: auto;
}
#hoken .bgWhite .bgWhiteInner {
  position: relative;
  padding-top: 60px;
  padding-right: 40px;
  padding-bottom: 10px;
  padding-left: 40px;
}
#hoken .bgWhite h3 {
  position: absolute;
  top: -25px;
  left: 0;
  border-radius: 100px;
  background-color: #ed6c00;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  color: white;
  width: 320px;
}
#hoken .bgWhite p.readText {
  font-size: 16px;
}
.toPdf {
  display: block;
  padding: 10px 0 10px 0;
  width: 100%;
  margin: 0 0 0 auto;
  background-color: white;
}
.toPdf a {
  display: block;
  text-align: right;
  font-size: 16px;
  background-image: url('/static_html/shp/hoken/sonpo_shop/img/icon_delta.gif');
  background-size: 10px 10px;
  background-position: 20px 7px;
  background-repeat: no-repeat;
  margin: 0 20px 0 auto;
  padding: 0;
  position: relative;
  width: 280px;
}
.toPdf a:after {
  content: '';
  background-image: url('/static_html/shp/hoken/sonpo_shop/img/icon_pdf.gif');
  background-size: cover;
  position: absolute;
  top: 3px;
  right: -18px;
  width: 18px;
  height: 18px;
  background-repeat: no-repeat;
}
#hoken .bgWhite ul {
}
#hoken .bgWhite ul.cost li {
  height: 65px;
  vertical-align: middle;
  border-bottom: dashed 1px #999999;
  padding: 0 0 10px 0;
  margin: 10px 0 0 0;
}
#hoken .bgWhite ul li.imgList01 {
  background-image: url('/static_html/shp/hoken/sonpo_shop/img/list_no1.png');
  background-size: 44px 44px;
  background-repeat: no-repeat;
  padding-top: 13px;
  box-sizing: border-box;
  padding-left: 50px;
  font-size: 16px;
  position: relative;
  margin-top: 10px;
}
#hoken .bgWhite ul li.imgList01 span {
  position: absolute;
  top: -15px;
  right: 10px;
}
#hoken .bgWhite ul li.imgList02 {
  background-image: url('/static_html/shp/hoken/sonpo_shop/img/list_no2.png');
  background-size: 44px 44px;
  background-repeat: no-repeat;
  padding-top: 0px;
  box-sizing: border-box;
  padding-left: 50px;
  font-size: 16px;
  position: relative;
  margin-top: 30px;
}
#hoken .bgWhite ul li.imgList02 span {
  position: absolute;
  top: -10px;
  right: 10px;
}
.mt50 {
  margin-top: 70px;
}
.mt30 {
  margin-top: 30px;
}
.mapRayout {
  margin-top: 0;
  padding-top: 30px;
}
#searchStoreArea {
  width: 700px !important;
  height: 635px !important;
}
#searchStoreArea #tohoku {
  left: 520px !important;
}
#searchStoreArea #kitakantou {
  left: 520px !important;
}
#searchStoreArea #minamikantou {
  left: 520px !important;
}
#searchStoreArea #toukai {
  left: 331px !important;
}
#searchStoreArea #kinki {
  left: 276px !important;
}
#searchStoreArea #kyuusyuu {
  left: 26px !important;
}
#searchStoreArea #kousinetu {
  left: 164px !important;
}
#searchStoreArea #tyuugoku {
  left: 37px !important;
}
.shonin {
  font-size: min(3.5vw, 14px);
  text-align: right;
  margin-top: 5px;
}
#searchStoreArea .areaName .area a p:hover {
  color: #ffbe00;
}
#searchStoreArea .areaName .area a:hover {
  text-decoration: none;
}
#searchStoreArea .areaName .area li {
  color: #aaa;
}
#searchStoreArea .areaName .area li a:hover {
  text-decoration: underline;
}
/* ------- 店舗 ------- */
.goma {
  margin-top: auto;
  padding: 0 10px 10px 10px;
  font-size: 12px;
}
.areaBtns {
  margin: 5px 0;
}
.areaBtns h5 {
  font-size: 12px;
  color: #666;
  font-weight: normal;
  padding: 0 0 3px 10px;
}
.areaBtns ul {
  margin: 0 7px;
  padding: 0;
  display: -moz-box;
  display: -webkit-box;
  display: -ms-box;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
}
.areaBtns li {
  list-style: none;
  width: 15%;
  margin: 0 3px;
}
.areaBtns li a {
  width: 90px;
  height: 3.5em;
  vertical-align: middle;
  display: table-cell;
  color: #fff;
  font-size: 14px;
  text-align: center;
  background-color: #4d4d4d;
}
.areaBtns li a:hover {
  background-color: #ed6c00;
}
.areaBtns li a.stay {
  background-color: #ed6c00;
}
.shopListBlock {
  background-color: #fff;
  margin: 10px 10px 0 10px;
  padding-bottom: 3px;
}
.prefAnc {
  overflow: hidden;
  height: 40px;
  background-color: #ed6c00;
  border-bottom: solid 5px #c86400;
  box-sizing: border-box;
  display: table-cell;
  width: 720px;
  vertical-align: middle;
  color: white;
  padding: 5px 15px 0 15px;
}
.prefAnc h5 {
  float: left;
  display: table-cell;
  vertical-align: middle;
  font-weight: normal;
  font-size: 16px;
}
.prefAnc ul {
  float: right;
}
.prefAnc li {
  float: left;
  margin-right: 15px;
  color: #c86400;
  font-size: 15px;
}
.prefAnc li a {
  color: #fff;
}
/* --------------- list --------------- */
.shopList {
  margin: 0;
  padding: 0;
}
.shopList h3 {
  background-color: #ccc;
  padding: 5px;
  margin: 10px 5px 0 5px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.4;
}
.shopList .noshop {
  margin: 10px 0 20px 10px;
  font-size: 13px;
  color: #555;
}

.shopList dl {
  margin: 0 10px;
  padding: 10px 0;
  border-bottom: 1px solid #ddd;
}
.shopList dt {
  float: left;
  font-size: 15px;
  width: 160px;
  text-align: left;
}
.shopList dt a,
.shopList dd a {
  display: block;
  min-height: 4em;
}
.shopList dl dd.addrs {
  float: left;
  padding: 0 15px;
  width: 330px;
  font-size: 14px;
  line-height: 1.5;
}
/*
.shopList dl > div {
    float: right;
    width: 290px;
    } 
*/
.shopList dl dd.estimateBtn {
  width: 170px;
  float: left;
}
.shopList dl dd.estimateBtn:nth-child(2) {
  margin-left: 10px;
}
.shopList dd.estimateBtn img {
  width: 100%;
}
.titleLogo {
  padding: 10px 0 10px 10px;
}

/* ---------------------------- スマホ --------------------------- */
@media screen and (max-width: 767px) {
  #hoken .contentsArea h2 {
    height: 100%;
    padding: 0;
  }
  #hoken .contentsArea h2 img {
    width: 100%;
  }
  .llogo {
    width: 75%;
  }
  .llogo2 {
    width: 100%;
  }
  #hoken .contentsArea h2 span {
    top: -20%;
    right: 1%;
    width: 22%;
  }
  #hoken .contentsArea p.titleText {
    font-size: 4.1vw;
    line-height: 150%;
    padding: 7% 3% 0 3%;
    width: 100%;
    box-sizing: border-box;
  }
  #hoken .contentsArea p.titleText span {
    font-size: 100%;
  }
  #hoken .bgWhite {
    width: 96%;
    margin-right: 2%;
    margin-left: 2%;
    box-sizing: border-box;
  }
  #hoken .bgWhite .bgWhiteInner {
    padding-top: 8%;
    padding-right: 5%;
    padding-bottom: 3%;
    padding-left: 5%;
  }
  #hoken .bgWhite h3 {
    font-size: 100%;
    padding: 3% 5% 3% 5%;
    width: 75%;
  }
  #hoken .bgWhite p.readText {
    font-size: 110%;
  }
  .toPdf {
    display: block;
    padding: 1vw 0 1vw 0;
    width: 100%;
    margin: 0 0 0 auto;
    background-color: white;
  }
  .toPdf a {
    display: block;
    text-align: right;
    font-size: 3vw;
    background-image: url('/static_html/shp/hoken/sonpo_shop/img/icon_delta.gif');
    background-size: 2vw 2vw;
    background-position: 43vw 1vw;
    background-repeat: no-repeat;
    margin: 0 0 0 auto;
    padding: 0 5vw 0 0;
    position: relative;
    width: 100%;
    box-sizing: border-box;
  }
  .toPdf a:after {
    right: 0;
  }
  #hoken .bgWhite ul.cost li {
    height: auto;
    vertical-align: middle;
    border-bottom: dashed 1px #999999;
    padding: 0 0 10px 0;
    margin: 10px 0 0 0;
  }
  #hoken .bgWhite ul li.imgList01 {
    background-size: inherit;
    padding-top: 1%;
    padding-left: 18%;
    font-size: 130%;
    margin-top: 3%;
  }
  #hoken .bgWhite ul li.imgList01 span {
    position: relative;
    top: auto;
    right: auto;
    display: block;
    width: 100%;
  }
  #hoken .bgWhite ul li.imgList01 span img {
    width: 100%;
  }
  #hoken .bgWhite ul li.imgList02 {
    background-size: inherit;
    padding-top: 1%;
    padding-left: 18%;
    font-size: 120%;
    margin-top: 3%;
  }
  #hoken .bgWhite ul li.imgList02 span {
    display: none;
  }
  #hoken .bgWhite ul li.imgList02 br {
    display: none;
  }
  .mt50 {
    margin-top: 12%;
  }
  .mt30 {
    margin-top: 5%;
  }
  #searchStoreArea {
    width: auto !important;
    height: auto !important;
  }
  #searchStoreArea {
    width: 97%;
    height: auto;
    margin: 6px auto 20px;
    padding-top: 0 !important;
    background-image: none !important;
  }
  #searchStoreArea .areaName {
    margin-top: 0 !important;
  }
  .shonin {
    /* font-size:3.5vw; */
    margin-top: 1%;
    margin-bottom: 3%;
    margin-right: 0;
    /* text-align:center; */
  }

  /* ------- 店舗 ------- */
  .goma {
    margin-top: 10px;
    font-size: 3vw;
  }
  .areaBtns h5 {
    font-size: 3vw;
  }
  .areaBtns ul {
    margin: 0;
    padding: 0;
    justify-content: center;
    flex-wrap: wrap;
  }
  .areaBtns li {
    list-style: none;
    width: 21%;
    margin: 1.5vw;
  }
  .areaBtns li a {
    width: 20vw;
    height: 3.5em;
    font-size: 3.8vw;
  }
  .shopListBlock {
    margin: 2vw 2vw 0 2vw;
  }
  .prefAnc {
    height: auto;
    width: 100%;
    padding: 1vw 2vw 0 2vw;
  }
  .prefAnc h5 {
    float: none;
    display: block;
    font-size: 4vw;
    padding-bottom: 1vw;
    color: #ddd;
  }
  .prefAnc ul {
    float: none;
  }
  .prefAnc li {
    float: left;
    margin-right: 5vw;
    font-size: 4vw;
  }
  /* --------------- list --------------- */
  .shopList h3 {
    color: #111;
    padding: 1vw 2vw;
    margin: 3vw 1vw 0 1vw;
    font-size: 3.8vw;
  }
  .shopList .noshop {
    margin: 2vw 0 4vw 2vw;
    font-size: 3.5vw;
  }
  .shopList dl {
    margin: 0 2vw;
    padding: 2vw 0;
  }
  .shopList dt {
    float: none;
    font-size: 4.3vw;
    width: auto;
  }
  .shopList dt a,
  .shopList dd a {
    min-height: 2em;
  }
  .shopList dl dd.addrs {
    float: none;
    padding: 0 5vw 3vw 5vw;
    width: auto;
    font-size: 3.7vw;
  }
  /*
    .shopList dl > div {
        float: none;
        width: auto;
    }
*/
  .shopList dl dd.estimateBtn {
    width: 45vw;
    float: none;
    /* margin:0 auto; */
  }
  .shopList dl dd.estimateBtn:nth-child(2) {
    margin-left: 2vw;
  }
  .shopList dd.estimateBtn img {
    width: 100%;
  }
  .titleLogo {
    padding: 2% 0 2% 2%;
    width: 100%;
  }
  .titleLogo img {
    width: 50vw;
  }
} /* スマホ */

/* 2025-05-09追加 */
.hokenNotion {
  background: #e9e9e9;
  padding: min(2vw, 12px);
  margin-top: min(6vw, 36px);
  margin-bottom: 20px;
  font-size: min(3.5vw, 15px);
}
.hokenNotion p {
  line-height: 1.5;
}
.hokenNotion p:not(:last-child) {
  margin-bottom: 12px;
}

@media screen and (max-width: 767px) {
  .hokenNotion {
    /* font-size: 16px; */
  }
}
